* { 
	margin:0;
	padding:0;
}
html, body { 
	height:100%;
}
body {
	background:#161616;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:1.25em;
	color:#4d4d4d;
	vertical-align: top;
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, .col-2, .col-3 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.container { 
	width:920px; 
	margin:0 auto;
	font-size:.875em;
}


/*==== GLOBAL =====*/
#header {
	height:150px;
	background:url(images/tail-top.gif) left top repeat-x #f5f5f5;
}
#slides-box {
	background:#f5f5f5;
	padding-bottom:47px;
}
#content {
	background:#f5f5f5;
}
#extra-content {
	background:url(images/content-tail.gif) left top repeat-x #2f2f2f;
}


/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif; font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}


p {
	margin-bottom:10px;
	font-size: small;
	color: #666;
	text-align: justify;
	line-height:130%;
}
.p1 { 
	margin-bottom:10px;
}
.p2 { 
	margin-bottom:20px;
}
.p3 { 
	margin-bottom:30px;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#323232; 
	outline:none;
}


a:hover{
	text-decoration:none;
}

.class1 A:link {text-decoration: none; color:#323232; outline:none}
.class1 A:visited {text-decoration: none}
.class1 A:active {text-decoration: none}
.class1 A:hover {text-decoration: underline;}

.class2 A:link {text-decoration: underline;color:#FF9}
.class2 A:visited {text-decoration: underline}
.class2 A:active {text-decoration: underline}
.class2 A:hover {text-decoration: underline; color: white;}

h2 {
	color:#000;
	font-size:20px;
	line-height:1.2em;
	font-weight:normal;
	border-bottom:1px solid #cacaca;
	padding:4px 0 10px 0;
	margin-bottom:21px;
	width:100%;
	overflow:hidden;
}
	h2 img {
		float:right;
		margin:5px 0 0 0;
	}
h3 {
	font-size:1.14em;
	color:#a2a2a2;
	font-weight:normal;
	margin-bottom:20px;
}
h4 {
	font-size:1.29em;
	font-weight:normal;
	margin-bottom:10px;
}
h5 {
	font-size:1.14em;
	color:#a2a2a2;
	font-weight:normal;
}

.line-hor { 
	background:#3a3c52;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:20px 0 20px 0;
}
.line-ver { 
	background-image:url(images/line-ver.gif); 
	background-repeat:repeat-y;
	width:100%;
}
.p-adress {
	font-size:x-small;
	text-align:right;
	color:#FC0;
	padding: 5px;
}


/*==================boxes====================*/
.box {
	background:#fff;
	width:100%;
	color:#a2a2a2;
}
	.box .inner { 
		padding:20px 20px 30px 20px;
	}

.address { 
	float:left;
}
	.address dt {
		margin-bottom:16px;
	}
	.address dd { 
		clear:both;
		text-align:right;
	}
		.address dd span { 
			float:left;
			padding-right:25px;
		}


/*===== header =====*/
#header .row-1 {
	height:50px;
	color:#989898;
}
	#header .row-1 .fleft {
		padding:14px 0 0 0;
	}
#header .row-2 {
	height:89px;
	border-bottom:1px solid #c7c6c6;
}
	#header .row-2 .fleft {
	padding:20px 0 0 0;
	}

.top-links {
	float:right;
	padding:14px 0 0 0;
	margin-right:-7px;
}
	.top-links li {
		display:inline;
	}
		.top-links li a {
			color:#989898;
			text-decoration:none;
			padding:0 7px 0 4px;
		}
		.top-links li a:hover {
			text-decoration:none;
			color:#fff;
		}


.nav {
	float:right;
	padding:43px 0 0 0;
}
	.nav li {
		display:inline;
	}
		.nav li a {
	display:block;
	float:left;
	background:#161616;
	color:#fff;
	text-decoration:none;
	line-height:44px;
	margin-left:1px;
	padding:0 20px 0 20px;
	font-size:1.2em;
		}
		.nav li a:hover, .nav li a.current {
			background:#ddd;
			text-decoration:none;
			color:#797979;
		}

/*== featured box begin ==*/
#featured {
	width:920px;
	position:relative;
	height:270px;
}
#featured ul.ui-tabs-nav {
	position:absolute;
	top:127px;
	left:486px;
	list-style:none;
	width:615px;
	z-index:100;
	background:url(images/tabs-nav-bg.png) left top;
	padding:13px 11px 10px 11px;
	width:10px;
}
#featured ul.ui-tabs-nav li { 
	width:10px; 
	height:10px; 
	overflow:hidden; 
	margin-bottom:4px;
	background:url(images/item.png) no-repeat 1px top;
	vertical-align:top;
	font-size:0;
	line-height:0;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected { 
	background:url(images/item-selected.png) no-repeat left top;
}
	#featured ul.ui-tabs-nav li a {
		display:block;
		width:10px;
		height:10px;
		overflow:hidden;
	}

#featured .info {
	width:402px;
	height:270px;
	background:#161616;
	position:absolute;
	left:518px;
	top:0;
	color:#838383;
	font-size:1.1em;
	color:#838383;
	font-family:Arial, Helvetica, sans-serif;
}
	#featured .info .inner { 
		padding:35px 50px 0 45px;
	}
		
		
		#featured .info ul {
			padding-bottom:25px;
		}
			#featured .info ul li {
				border-bottom:1px solid #2d2d2d;
				width:100%;
				overflow:hidden;
				padding-bottom:2px;
				margin-bottom:2px;
				vertical-align:top;
			}
			#featured .info ul li.last {
				border-bottom:none;
			}
				#featured .info ul li strong {
					float:left;
					color:#fff;
					padding-left:6px;
				}
				#featured .info ul li span {
					float:right;
				}
			
			#featured .info .button {
				background:url(images/button.gif) no-repeat left top;
				width:92px;
				height:31px;
				float:left;
				display:block;
				color:#000;
				line-height:31px;
				text-align:center;
				text-decoration:none;
				font-size:12px;
				font-weight:bold;
			}
			#featured .info .button:hover {
				color:#fff;
			}
			#featured .info .price {
				font-size:30px;
				line-height:1.2em;
				color:#fff;
				font-weight:normal;
				float:right;
			}


#featured .ui-tabs-hide {display:none; }
/*== featured box end ==*/


/*===== content =====*/
#content .indent {
	padding:40px 18px 44px 18px;
}

#content .section {
	padding:0 0 70px 0;
}

.news li {
	width:100%;
	overflow:hidden;
	background:url(images/line-dot.gif) left bottom repeat-x;
	padding:0 0 10px 0;
	margin-bottom:10px;
}
.news li.last {
	background:none;
	padding-bottom:30px;
	margin-bottom:0;
}
	.news li span {
		float:left;
		font-size:11px;
		background:#161616;
		color:#fff;
		padding:1px 8px 1px 8px;
		margin-right:15px;
	}
	.news li div {
		overflow:hidden;
	}

.list1 li {
	background:url(images/dash3.gif) left bottom repeat-x;
	padding:0 0 5px 10px;
	margin-bottom:5px;
}
.list1 li.last {
	background:none;
	padding-bottom:14px;
}
	.list1 li a {
		background:url(images/bull-1.gif) no-repeat left 6px;
		padding:0 0 0 13px;
		text-decoration:none;
		color:#909090;
		font-size:1.1em;
	}
	.list1 li a:hover {
		color:#000;
	}

.list2 {
	padding-bottom:14px;
}
	.list2 li {
		background:url(images/bull-1.gif) no-repeat left 8px;
		padding:0 0 6px 13px;
		font-size:1.1em;
	}

/*===== extra-content =====*/
#extra-content .indent {
	padding:20px 18px 24px 12px;
	color:#909090;
}
	#extra-content .indent .indent {
		padding:20px 0 60px 0;
	}
#extra-content .col-1 {
	width:604px;
	margin-right:29px;
}
#extra-content .col-2 {
	width:257px;
}
#extra-content h4 {
	color:#fff;
}
#extra-content .line-ver {
	background-position:604px top;
}
#extra-content dl {
	float:left;
	width:127px;
	font-size:1.1em;
	margin-right:22px;
}
#extra-content dl.last {
	margin-right:0;
}
	#extra-content dl dt {
		font-size:1.2em;
		color:#fff;
		background:url(images/dash1.gif) left bottom repeat-x;
		padding:0 0 16px 9px;
		margin-bottom:15px;
	}
	#extra-content dl dd {
		background:url(images/dash2.gif) left bottom repeat-x;
		padding:0 0 5px 0;
		margin-bottom:5px;
	}
	#extra-content dl dd a {
		text-decoration:none;
		color:#909090;
		background:url(images/bull-1.gif) no-repeat 10px 6px;
		padding:0 0 0 21px;
	}
	#extra-content dl dd a:hover {
		color:#fff;
	}

/*===== footer =====*/
#footer {
	padding:12px 0 12px 0;
	color:#989898;
}
	#footer a {
		color:#989898;
		text-decoration:none;
	}
	#footer a:hover {
		text-decoration:underline;
	}


/*----- forms -----*/
#newsletter-form fieldset {
	border:none;
}
#newsletter-form input.text {
	width:215px;	
	border:none;
	background:#424242;
	padding:7px 0 7px 5px;
	margin-right:5px;
	color:#fff;
}
#newsletter-form input.submit {
	background:url(images/submit.gif) no-repeat left top;
	width:30px;
	height:30px;
	border:none;
	cursor:pointer;
}
#newsletter-form p {
	font-size:12px;
	margin-bottom:10px;
}
#newsletter-form a {
	color:#fff;
	text-decoration:none;
	border-bottom:1px dotted #fff;
	font-size:12px;
}
#newsletter-form a:hover {
	border-bottom:none;
	background:#fff;
	color:#2f2f2f;
}

#contacts-form fieldset {
	border:none;
	width:100%;
	overflow:hidden;
}
	#contacts-form label { 
		display:block;
		height:34px;
	} 
		#contacts-form label input { 
			width:250px;
			padding:2px 0 3px 3px;
			color:#4d4d4d;
		}
		#contacts-form textarea {
			width:298px;
			height:85px;
			padding:2px 0 2px 3px;
			margin-bottom:15px;
			color:#4d4d4d;
			overflow:auto;
		}
		#contacts-form .col-1 { 
			width:265px !important;
			margin-right:0 !important;
		}
		#contacts-form .col-2 { 
			width:304px !important;
		}
/*==========================================*/
#contentForm {
  display: block;
  width: 500px;
  margin: 70px auto;/*this line will center the page*/
  padding: 25px;
  border: 1px solid black;
  background-color: white;
}

input:focus, textarea:focus, select:focus {
  border: 1px solid #999;
  background-color: #FFFFFF;
}

input.button {
  cursor: pointer;
  border: none;
  font-weight: bold;
  background: url(images/submit.jpg) no-repeat left top;
  width: 90px;
  height: 28px;
  margin-left: 150px;
}

span.required{
  font-size: 13px !important;
  color: red !important;
}

.errormsg {
  display: block;
  width: 90%;
  height: 22px;
  line-height: 22px;
  color: #FFFFFF;
  font-weight: bold;
  background: #FF9D9D url(images/stop.gif) no-repeat 10px center;
  padding: 3px 10px 3px 40px;
  margin: 10px 0;
  border-top: 2px solid #FF0000;
  border-bottom: 2px solid #FF0000;
}

.msgSent {
  font-size: 20px;
  text-align: center;
}

label {
  display: block;
  float: left;
  clear: left;
  Width: 150px;
  line-height: 20px;
  margin-bottom: 10px;
  margin: 5px 0;
}

input, textarea, select {
  margin: 0;
  padding: 2px;
  font-size: 1em;
  color: #666666;
  background: #F5F5F5;
  border: 1px solid #ccc;
  margin: 5px 0;
}   